Bug 633229 - mdadm-3.2 is available
mdadm-3.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-13 06:18 EDT by Upstream Release Monitoring
Modified: 2011-04-15 17:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: mdadm-3.1.5-2.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-15 17:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-09-13 06:18:35 EDT
Latest upstream release: 3.1.4
Current version in Fedora Rawhide: 3.1.3
URL: http://www.kernel.org/pub/linux/utils/raid/mdadm/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2011-02-01 03:20:47 EST
Latest upstream release: 3.2
Current version in Fedora Rawhide: 3.1.3
URL: http://www.kernel.org/pub/linux/utils/raid/mdadm/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Account closed by user 2011-02-28 08:26:16 EST
please update to 3.1.4 instead of 3.1.3-0.git20100804

from ANNOUNCE-3.2:

3.2 is a "Developers only" release

A "3.2.1" release will be available in early March
which will be a bugfix release over this and can be considered
suitable for general use.


-thanks-
Comment 3 Doug Ledford 2011-03-25 14:15:20 EDT
3.1.5 is out and is being used in preference to the developers only release of 3.2
Comment 5 Doug Ledford 2011-03-28 11:39:20 EDT
Yeah, I know.  Took multiple builds before it succeeded.  But it did succeed.
Comment 6 Fedora Update System 2011-03-28 11:45:21 EDT
mdadm-3.1.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.1.5-1.fc15
Comment 7 Fedora Update System 2011-03-28 23:34:06 EDT
Package mdadm-3.1.5-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.1.5-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mdadm-3.1.5-1.fc15
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2011-03-31 15:44:47 EDT
Package mdadm-3.1.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.1.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mdadm-3.1.5-2.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-04-15 17:11:12 EDT
mdadm-3.1.5-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.